#!/usr/bin/make -f

%:
	dh $@

CMAKE_FLAGS = -DXEUS_DISABLE_ARCH_NATIVE=1
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
CMAKE_FLAGS += -DGTEST_SRC_DIR=/usr/src/googletest
endif

override_dh_auto_configure:
	dh_auto_configure -- $(CMAKE_FLAGS)
